@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	min-width: 1250px;
	margin: 0 auto;
	position: relative;
}
#headerInner {
	width: 1250px;
	margin: 0 auto;
	position: relative;
}
#headerContents {
	width: 1040px;
	margin: 0 0 0 auto;
	padding: 10px 0;
}
#logoTitle {
	width: 196px;
	height: 68px;
	position: absolute;
	top: 20px;
	left: 10px;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Tools
*****************************************/
#tools {
	margin: 0 0 10px 0;
	letter-spacing: -0.4em;
	text-align: right;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	display: inline-block;
	width: 236px;
	height: 30px;
	border: 2px solid #DCD79F;
	border-radius: 30px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
#search {
	overflow: hidden;
}
#field_search {
	width: 185px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	float: left;
	overflow: hidden;
	border: none;
	color: #000 !important;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 26px;
	height: 26px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat #DCD79F;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	margin: 2px 2px 0 0;
	border-radius: 26px;
}
#btn_search:hover {
	background: url(../img/parts/btn_search_white.png) 50% 50% no-repeat #7A6B1A;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	margin: 0 0 0 12px;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 5px 0 0;
	line-height: 34px;
	float: left;
	font-size: 81%;
	color: #000;
}
#sizeChanger dd {
	float: left;
}
#sizeChanger dd a {
	display: block;
	min-width: 54px;
	height: 34px;
	line-height: 34px;
	color: #000;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#sizeChanger dd#df a {
	background: url(../img/parts/dot_white.png) 100% 50% no-repeat #DCD79F;
	background-size: 1px 20px;
	border-radius: 34px 0 0 34px;
	font-size: 81%;
}
#sizeChanger dd#zf a {
	background: url(../img/parts/dot_white.png) 0 50% no-repeat #DCD79F;
	background-size: 1px 20px;
	border-radius: 0 34px 34px 0;
}
#sizeChanger dd#df a:hover,
#sizeChanger dd#zf a:hover {
	background-color: #7A6B1A;
	color: #FFF;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	margin: 0 0 0 12px;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#colorChanger dt {
	margin: 0 5px 0 0;
	line-height: 34px;
	float: left;
	font-size: 81%;
	color: #123456;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	float: left;
	font-size: 81%;
}
#colorChanger dd#bg_default {
	margin: 0;
}
#colorChanger dd a {
	display: block;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	border-radius: 34px;
}
#colorChanger dd#bg_default a {
	background: #DCD6A2;
	min-width: 34px;
	height: 34px;
	line-height: 34px;
	color: #000;
	font-size: 91%;
}
#colorChanger dd#bg_blue a {
	background: #039;
	min-width: 34px;
	height: 34px;
	line-height: 34px;
	color: #FF0;
}
#colorChanger dd#bg_yellow a {
	background: #FF0;
	min-width: 34px;
	height: 34px;
	line-height: 34px;
	color: #039;
}
#colorChanger dd#bg_black a {
	background: #000;
	min-width: 34px;
	height: 34px;
	line-height: 34px;
	color: #FF0;
}
#colorChanger dd#bg_default a:hover {
	background: #7A6B1A;
	color: #FFF;
}
#colorChanger dd#bg_blue a:hover {
	background: #47D;
	color: #FF0;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FF9;
	color: #009;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
			browserSupport
*****************************************/
#browserSupport {
	display: inline-block;
	background-color: #DCD6A2;
	height: 34px;
	line-height: 34px;
	margin: 0 0 0 12px;
	padding: 0 18px;
	overflow: hidden;
	color: #000;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 34px;
	letter-spacing: normal;
	vertical-align: top;
	text-decoration: none;
}
#browserSupport:hover {
	background-color: #7A6B1A;
	color: #FFF;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	margin: 0 0 0 12px;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	z-index: 4000;
}
#btn_foreigners {
	display: block;
	background: url(../img/parts/arw_down_black.png) 90% 50% no-repeat;
	background-color: #DCD6A2;
	height: 34px;
	line-height: 34px;
	padding: 0 24px 0 18px;
	overflow: hidden;
	color: #000;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 34px;
}
#btn_foreigners:hover {
	background: url(../img/parts/arw_down_white.png) 90% 50% no-repeat;
	background-color: #7A6B1A;
	color: #FFF;
}
#foreigners ul {
	display: none;
	height: auto;
	padding: 10px 0 0 0;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 4000;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #CCC;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #000;
	color: #FFF;
}
/*****************************************
			   Button SNS
*****************************************/
#btnTwitter {
	display: inline-block;
	background: url(../img/parts/icon_twitter.png) 0 0 no-repeat;
	width: 34px;
	height: 34px;
	margin: 0 0 0 12px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 34px;
	letter-spacing: normal;
	vertical-align: top;
}
#btnFacebook {
	display: inline-block;
	background: url(../img/parts/ico_facebook.png) 0 0 no-repeat;
	width: 34px;
	height: 34px;
	margin: 0 0 0 12px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	letter-spacing: normal;
	vertical-align: top;
}
#btnTwitter:hover,
#btnFacebook:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	width: 100%;
	position: relative;
	clear: both;
}
#gNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
	position: relative;
}
#gNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 200px;
	height: 58px;
	margin: 0 0 0 8px;
}
#gNav ul li a {
	display: block;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -200px 0; }
#gNav ul li.nav03 a { background-position: -400px 0; }
#gNav ul li.nav04 a { background-position: -600px 0; }
#gNav ul li.nav05 a { background-position: -800px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -58px; }
#gNav ul li.nav02 a:hover { background-position: -200px -58px; }
#gNav ul li.nav03 a:hover { background-position: -400px -58px; }
#gNav ul li.nav04 a:hover { background-position: -600px -58px; }
#gNav ul li.nav05 a:hover { background-position: -800px -58px; }
/*
#gNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
	position: relative;
}
#gNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: url(../img/parts/bar_slash.png) 0 50% no-repeat;
	line-height: 30px;
	margin: 0 0 0 13px;
	padding: 0 0 0 30px;
}
#gNav ul li:first-child {
	background: none;
	margin: 0;
	padding: 0;
}
#gNav ul li a {
	display: block;
	background: url(../img/parts/bar_left_white.png) 0 100% no-repeat, url(../img/parts/bar_right_white.png) 100% 100% no-repeat, url(../img/parts/bar_nav.png) 0 100% repeat-x;
	padding: 0 2px;
	text-decoration: none;
	color: #000;
}
#gNav ul li a:hover {
	color: #D00;
}
*/
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	background: url(../img/parts/back.png) 0 0 repeat;
	padding: 0 0 410px 0;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 1000px;
	margin: 0 auto 20px auto;
	overflow: hidden;
	text-indent: 0;
	white-space: normal;
	text-align: center;
	font-family: serif;
	font-size: 225%;
	font-weight: bold;
	color: #013781;
}
/*
#categoryTitle {
	width: 1000px;
	height: 70px;
	margin: 0 auto 20px auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#DEFAULT #categoryTitle {
	width: 1000px;
	margin: 0 auto 20px auto;
	overflow: hidden;
	text-indent: 0;
	white-space: normal;
	text-align: center;
	font-family: serif;
	font-size: 225%;
	font-weight: bold;
	color: #013781;
}
*/
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: #EEE;
	margin: 0 0 35px 0;
	min-width: 1250px;
}
#topicpath ol {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 87.5%;
}
#topicpath ol li a {
	display: inline-block;
	margin: 0 8px 0 0;
}
#topicpath ol li a:hover {
	text-decoration: none;
}
#topicpath ol li.first {
	margin: 0 10px 0 0;
}
#topicpath ol li.first a {
	display: block;
	background: url(../img/parts/topicpath.png) 100% 50% no-repeat;
	background-color: #DCD79F;
	margin: 0;
	padding: 0 32px 0 20px;
	color: #000;
	text-decoration: none;
}
#topicpath ol li.first a:hover {
	background-color: #7A6B1A;
	color: #FFF;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	position: relative;
}
#mainContents {
	background: #FFF;
	width: 1000px;
	margin: 0 auto;
	padding: 10px;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: #FFF;
	width: 1000px;
	margin: 0 auto 28px auto;
}
#lNav ul {
	border: 2px solid #CCC;
	padding: 10px 5px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 0 10px 15px;
}
#lNav ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	padding: 0 4px 0 17px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	width: 1000px;
	margin: 0 auto 25px auto;
	overflow: hidden;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	background: url(../img/title/title_point.png) 13px 22px no-repeat, url(../img/title/title_bg.png) 0 0 repeat;
	padding: 12px 5px 10px 34px;
	line-height: 1.3;
	font-size: 150%;
	font-weight: bold;
	color: #000;
	border-radius: 6px;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/title_bar.png) 8px 9px no-repeat, url(../img/title/title_line.png) 0 100% repeat-x;
	margin: 15px -10px 8px -10px;
	padding: 6px 5px 4px 24px;
	font-size: 135%;
	font-weight: bold;
	overflow: hidden;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/title_block.png) 11px 16px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 6px 5px 4px 28px;
	border: 3px solid #947100;
	border-radius: 8px;
	font-size: 121%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 20px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 24px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 20px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 24px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 11px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 1000px;
	margin: 0 auto 25px auto;
	border-bottom: 2px solid #7A6B1A;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: #7A6B1A;
	padding: 6px 5px 4px 20px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
}
#dirNewsList {
	height: 200px;
	margin: 0 auto;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	padding: 10px 5px 10px 0;
	border-top: 1px dotted #333;
	overflow: hidden;
}
#dirNews dl:first-of-type {
	border-top: none;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 0 0 0 0.5em;
	float: left;
	color: #5A4B00;
}
#dirNews dl dd {
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 312px;
	margin: 0 20px 20px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #7A6B1A;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex:nth-child(3n),
#dirRelInfo:nth-child(3n),
.dirRelIndex:nth-child(3n) {
	margin-right: 0;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background-color: #7A6B1A;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #FF0;
}
#dirRelInfo { border: 2px solid #010166; }
.dirRelIndex { border: 2px solid #014401; }
#dirRelInfo h3 { background-color: #010166; }
.dirRelIndex h3 { background-color: #014401; }
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #333;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	border-top: 1px dotted #333;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: url(../img/parts/list_point03.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background-color: #EEE;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage {
	width: 312px;
	margin: 0 20px 20px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #7A6B1A;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage:nth-child(3n) {
	margin-right: 0;
}
.dirIndexImage h3 {
	background-color: #7A6B1A;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
.dirIndexImage h3 a {
	color: #FFF;
	display: block;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndexImage ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #333;
}
.dirIndexImage ul li {
	border-top: 1px dotted #333;
}
.dirIndexImage ul li a {
	background: url(../img/parts/list_point03.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
	background-color: #EEE;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #333;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: #7A6B1A;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #7A6B1A;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #7A6B1A;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #7A6B1A;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	width: 992px;
	padding: 2px;
	background: #FFF;
	border: 2px solid #7A6B1A;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background-color: #7A6B1A;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	display: block;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	padding: 8px 10px 5px 10px;
}
#searchQA {
	padding: 0 5px;
	width: 957px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #7A6B1A;
	overflow: hidden;
}
#field_search_QA {
	width: 920px;
	height: 38px;
	line-height: 38px;
	border: none;
	float: left;
}
#btn_search_QA {
	width: 35px;
	height: 38px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 8px 0;
	list-style: none;
	border-bottom: 1px dotted #7A6B1A;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	border-top: 1px dotted #7A6B1A;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	background: url(../img/parts/list_point03.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background-color: #EEE;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 1000px;
	margin: 15px auto 25px auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	list-style: none;
	text-align: right;
	letter-spacing: -0.4em;
	overflow: hidden;
}
#pageInfo ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
				Page Top
*****************************************/
#pageTop {
	display: block;
	background: url(../img/parts/pagetop.png) 50% 50% no-repeat;
	background-color: #DCD6A2;
	width: 94px;
	height: 94px;
	margin: 0 -625px 0 0;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	right: 50%;
	bottom: 0;
	z-index: 3000;
}
#pageTop:hover {
	background: url(../img/parts/pagetop_hover.png) 50% 50% no-repeat;
	background-color: #7A6B1A;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	background: url(../img/parts/line_yellow.png) 0 16px repeat-x, url(../img/parts/dot_white.png) 0 0 repeat-x;
	background-size: auto 3px, auto 16px;
	background-color: #F9F9F9;
	width: 100%;
	min-width: 1250px;
	height: 410px;
	margin: -410px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerInner {
	background: url(../img/footer/footer_line.png) 50% 100% no-repeat;
	width: 1000px;
	margin: 0 auto;
	padding: 45px 0 50px 0;
	position: relative;
}
#footerLogo {
	display: block;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 158px;
	height: 56px;
	margin: 0 0 24px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerContents {}
#footerContents dl {
	margin: 0 0 15px 0;
}
#footerContents dl dt {
	line-height: 26px;
	margin: 0 0 8px 0;
	font-size: 150%;
	font-weight: bold;
	color: #3D4FB1;
}
#footerContents dl dd {
	line-height: 26px;
}
#footerContents dl dd span {
	margin: 0 5px 0 0;
	font-size: 62.5%;
	font-weight: normal;
}
#footerHour {
	display: block;
	background: #BEE5F5;
	width: 15em;
	line-height: 48px;
	border-radius: 48px;
	color: #004F94;
	text-align: center;
	text-decoration: none;
}
#footerHour:hover {
	background: #004F94;
	color: #FFF;
}
#jinkouBox {
	background: url(../img/parts/jinkou.png) 0 0 no-repeat;
	width: 337px;
	height: 300px;
	padding: 0 15px;
	position: absolute;
	top: 0;
	right: 0;
}
#jinkouBox iframe {
	width: 307px;
	height: 300px;
}
#footerBottom {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 819px;
	float: right;
}
#footerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
}
#footerNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: url(../img/parts/bar_slash_blue.png) 0 50% no-repeat;
	line-height: 20px;
	margin: 0 0 0 6px;
	padding: 0 0 0 22px;
}
#footerNav ul li:first-child {
	background: none;
	margin: 0;
	padding: 0;
}
#footerNav ul li a {
	display: block;
	line-height: 20px;
	font-size: 87.5%;
	color: #002D86;
}
#footerNav ul li a:hover {
	color: #C00;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	width: 180px;
	line-height: 20px;
	float: left;
}